Subject: New Reply Received - Re: Sorry, your order was not processed
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 05 Aug 2022 02:27:58 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Re: Sorry, your order was not processed  Ticket comment <div dir="auto">Dears,</div>
<div dir="auto"><br></div>
<div dir="auto">I received and email regarding this case and they told me the problem is resolved and you got the payment and order places again and sent to me I didn’t receive the order till now but it has been shipped,</div>
<div dir="auto"><br></div>
<div dir="auto">Best Regards</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 5 Aug 2022 at 3:21 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4688936</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Mohammed yahya : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Abdelrahman,</div>
<div><br></div>
<div>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We have checked and would like to let you know that it appears that the following order number: (9580858277) was not placed successfully. <br><br>Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9580860004).<br><br>That means the first order got cancelled due to gualch by the system so we have confirmed your order with number (9580860004), Kindly note that your order got conformed just with another number as the payment got deducted for one time only.<br><br>as you will receive a message or an email notification for the same containing the tracking details. </div>
<div dir="ltr"><br></div>
<div>Feel free to contact us for further assistance.</div>
<div><br></div>
<div dir="ltr">Your Friends,<br>The Support Team.</div>
</div></div></div>
<div></div>
<div><br></div>
<br>

</div>
</blockquote>-- <br><div dir="ltr" class="gmail_signature">Sent from Gmail Mobile</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4688936